Alfresco 5.2 Community with Postgres 12

cancel
Showing results for 
Search instead for 
Did you mean: 
luis_alventosa
Active Member

Alfresco 5.2 Community with Postgres 12

Jump to solution

Hello,

I have a simple question.

I am using Alfresco Community - 5.2.0 (re21f2be5-b22) in PROD with Postgres 9.6.

I would like to upgrade to a latest version of Postgres but looking at the Alfresco Supported Platforms for 5.2 it refers to Postgres 11 as the latest supported DB version.

I would be interested in getting your feedback on someone using Postgres 12 with Alfresco Community 5.2.x.

Any feedback would be more than welcome!

Thanks a lot,

Luis ALVENTOSA

 

1 Solution

Accepted Solutions
angelborroy
Alfresco Employee

Re: Alfresco 5.2 Community with Postgres 12

Jump to solution

That means that Postgres 12 hasn't been tested, but it may work.

You can perform your local tests before upgrading to determine if that works as expected.

Hyland Developer Evangelist

View solution in original post

1 Reply
angelborroy
Alfresco Employee

Re: Alfresco 5.2 Community with Postgres 12

Jump to solution

That means that Postgres 12 hasn't been tested, but it may work.

You can perform your local tests before upgrading to determine if that works as expected.

Hyland Developer Evangelist

View solution in original post